Salve a tutti! Il primo passaggio da windows a ubuntu risale al dicembre 2012 ad opera di una amica di passaggio che però l'ha installato malamente. Poi altro amico ha rivisto il tutto in diverse fasi e fino a qualche giorno fa non ho avuto problemi a parte la ripartizione del disco rigido che non permette gli aggiornamenti ma che, come diverse persone mi dicono, si possono tralasciare. Improvvisamente Firefox, pochi giorni fa, ha cominciato a darmi dei problemi e l'amico che ha fatto la seconda installazione è andato a vivere lontano e non mi risponde al telefono (????). Come sarà evidente sono molto poco esperto e sto cercando di seguire un piccolo corso di informatica on line. Insomma Firefox comincia a mandare messaggi che i plug-in non vanno più bene e che bisogna fare gli aggiornamenti; così, direttamente dai messaggi, provo ad avviare la procedura, il download viene effettuato ma poi mi rendo conto che c'è da fare un passaggio ulteriore per attivare il tutto, passaggio che non so fare. Così butto il download nel cestino e dirigo in altra direzione. Qualcuno mi consiglia di usare il software center e dopo varie riflessioni ed esplorazione del sito mozilla-italia decido di rimuovere completamente firefox per poi riinstallarlo; forse rimuovendolo ho anche alterato qualche pacchetto/repository? (non so assolutamente che cosa e come il mio amico abbia operato nè come abbia configurato firefox); comunque ora non ho più firefox, meno male che ho ancora chromium che però non mi convince. Ho provato a riinstallare firefox dal software center ma a un certo punto il processo si è bloccato, problema repository. Mi dispiace molto anche perchè mi trovo meglio con firefox e avevo un sacco di robba "appuntata" nei preferiti. Insomma ho capito che installare il pacchetto firefox non è semplice, non basta download e avviare come su windows ma ci sono altri passi da fare e forse c'è anche da intervenire su queste o questi mitici depositi di preziosi file, le repository, ai quali non credo di saper accedere e sui quali non credo di saper operare. Può un comune utente installarsi da solo il suo browser preferito? Qualcuno può spiegarmi come fare, magari mettendosi nei panni di uno molto ignorante come me? Molte Grazie - Giovanni

chiesto 27 Dic '14, 00:40

gioapri's gravatar image

gioapri
31337

chiuso 28 Dic '14, 07:00

enzoge's gravatar image

enzoge
4.6k213987

1

direi che per prima cosa bisogna sapere che versione usi, apri il terminale con la combinazione di tasti Ctrl+Alt+t e incollaci questo

lsb_release -ds && echo $DESKTOP_SESSION && uname -m

seguito da invio e fai sapere cosa risponde, incolla nel prossimo commento il risultato

(27 Dic '14, 00:49) anonimo01 anonimo01's gravatar image

Posta anche

dpkg -l | grep flash; dpkg -l | grep gnash; dpkg -l | grep swf

e

dpkg -l | grep firefox
(27 Dic '14, 14:13) anonimo01 anonimo01's gravatar image

Scusate ma leggo ora la posta per cui andrei per ordine ecco il risultato a prop della versione che uso > Ubuntu 12.10 ubuntu x86_64 Grazie Stani, però il secondo messaggio non l'ho capito. Posta? Cioè dovrei incollare anche le altre stringhe che suggerisci al terminale e dare invio? Prima una e invio e poi l'altra e invio? Oppure devo fare altra operazione? Grazie ancora. Ah! non so che intendi per votare, per ora mi sono limitato a cliccare il pollice su del tuo primo commento

(28 Dic '14, 00:28) gioapri gioapri's gravatar image

La domanda è stata chiusa con il seguente motivo «Altro: versione non più supportata.» da enzoge 28 Dic '14, 07:00


-1

Se il tuo problema è dovuto a flash player, nel senso che con Firefox non riesci più ad usare alcuni software, per es. FV2, dai un'occhiata qui.

coll. permanente

ha risposto 27 Dic '14, 12:21

enzoge's gravatar image

enzoge
4.6k213987

modificato 27 Dic '14, 13:45

Grazie Gallinetta ma il mio problema è che ho proprio rimosso firefox e devo rinstallare tutto!!!!!

(28 Dic '14, 00:45) gioapri gioapri's gravatar image
1

Ok @gioapri: purtroppo devo dirti che la versione 12.10 non è più supportata e che per aggiornarti dovresti passare ad una nuova versione, credo che i tentativi che potresti fare per ripristinare il sistema possano portarti poco lontano. Avresti comunque un sistema instabile che prima o poi(più prima che poi) ti darebbe problemi. Al limite, se vuoi provarci, dal sito gi Google.it potresti tentare di installare Chrome, ma la cosa più giusta sarebbe di installare da nuovo la 14.04.1 lts, che sarà supportata sino ad aprile 2019.
Nel caso chiedi pure con altre domande.
./.

(28 Dic '14, 06:55) enzoge enzoge's gravatar image

./.
Tieni però presente che quando il sistema ti chiederà di essere aggiornato, dovrai farlo come avresti dovuto farlo con la versione che stai usando, anziché cercare di riparare quando ormai è tardi.

(28 Dic '14, 07:06) enzoge enzoge's gravatar image

Credo che con il termine "sistema" si intenda il sistema operativo, cioè non stiamo più parlando del problema firefox. Ricapitolo: ho forse creato un problema con firefox perchè non sono stato in grado di aggiornarlo. Comunque avevo anche Chromium che ora mi permette comunque di essere connesso.Uso la versione di ubuntu 12.10 che non aggiorno da tempo perchè la parte "boot" del HD è piena (errore nel determinare la partizione di chi mi ha installato il sistema?) Sia lui che altro grande esperto mi hanno detto non era un problema. Comunque ho capito, porrò nuova domanda cercando via per 14.04.1

(28 Dic '14, 23:55) gioapri gioapri's gravatar image
1

Ciao @gioapri: non escludo che dal tuo punto di vista abbia le tue ragioni e mi spiace. L'esatto motivo per cui le domande riguardanti problemi riscontrati su sistemi operativi non più supportati da Ubuntu-it, non lo conosco. Immagino però che in linea generale sia perché l'installazione di un software del quale per un certo sistema se ne prevede una versione diversa, su una versione non più in grado di funzionare e di essere aggiornata regolarmente, renda il sistema stesso, per così dire, "fuori serie" e di conseguenza, difficilmente gestibile.
./.

(29 Dic '14, 07:16) enzoge enzoge's gravatar image
1

./.
Resta il fatto che chiunque in grado di farlo, volesse risponderti per suggerirti una soluzione, possa riaprire la domanda e farlo.
Dal mio punto di vista sarebbe un grosso errore, perché così facendo, anziché rispondere per il funzionamento della versione di un software previsto per un determinato sistema, si arriverebbe ad assistere ogni singolo software per farlo funzionare su un sistema che ne prevede una versione diversa.
./.

(29 Dic '14, 07:29) enzoge enzoge's gravatar image
1

./.
Soprattutto quando si tratta di browser, per i quali l'aspetto sicurezza è importantissimo e, proprio per questo praticamente ogni giorno gli sviluppatori ci rilasciano aggiornamenti.
Lasciami dire che se fosse possibile ciò che chiedi,il tuo sistema (e probabilmente a ruota anche molti altri come il tuo, per l'uso di altri software), non potrebbero più definirsi standard, ovvero sistemi operativi relativamente ai quali si possa organizzarne la traduzione, la distribuzione e l'assistenza.
Ad ogni modo segnalerò la mia iniziativa ai moderatori, che nel caso riapriranno la domanda.

(29 Dic '14, 07:42) enzoge enzoge's gravatar image

Ciao Gallinella! Ok grazie. mi sto imbarcando, con una nuova domanda, verso un tentativo di installare tutto il sistema a nuovo. Mah...Se no mi toccherà ributtarmi sul perfido windows Saluti

(30 Dic '14, 00:20) gioapri gioapri's gravatar image
1

@gioapri: fai attenzione che sbagliare è umano, ma perseverare... ;)
Sono sicuro che fra le varie versioni di Ubuntu assistite ufficialmente, fra tutti (io un po meno a causa di qualche sopraggiunto problema alla vista) riusciremo a fartelo usare al meglio.

(30 Dic '14, 08:57) enzoge enzoge's gravatar image

Non mi ero reso conto che c'erano ancora commenti da aprire... Mi dispiace molto per i tuoi problemi di vista. Comunque ho perfettamente capito e credo che la tua posizione sia corretta. Ora passo all'altra mail/ altro messaggio sulla nuova domanda. Scavalliamo i veglioni e poi sarò pronto a seguire le vs indicazioni. Buon Anno Nuovo!

(31 Dic '14, 00:02) gioapri gioapri's gravatar image
1

@gioapri: ti ringrazio, non è nulla di preoccupante, probabilmente è solo un po di affaticamento.

Buon Anno Nuovo anche a te!

(31 Dic '14, 11:55) enzoge enzoge's gravatar image

Forse ho trovato chi mi aiuta a implementare la ram fino a due giga. Magari poi richiederò aiuto e istruzioni Grazie e Ogni Bene!

(03 Gen '15, 00:35) gioapri gioapri's gravatar image
1

@gioapri: molto bene, allora quando sei pronto per andare avanti ci risentiamo qui.

(03 Gen '15, 06:58) enzoge enzoge's gravatar image

ok Gallinetta, grazie. A presto e Ogni Bene

(04 Gen '15, 00:04) gioapri gioapri's gravatar image

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×90

domanda posta: 27 Dic '14, 00:40

domanda visualizzata: 966 volte

ultimo aggiornamento: 04 Gen '15, 00:04

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.